#tabwrap ul.nav-tabs {
  border-color: #dddddd;
}
#tabwrap ul.nav-tabs li a:hover {
  border-color: #dddddd;
}
#tabwrap ul.nav-tabs li.active a {
  border-top-color: #dddddd;
  border-left-color: #dddddd;
  border-right-color: #dddddd;
  border-bottom: 1px solid #fff;
}
#tabwrap ul.nav-tabs li.active a:hover {
  background: #fff;
  color: #0055AA;
}
#tabwrap .tab-content {
  padding-top: 20px;
  overflow: visible !important;
}